# -*- coding: utf-8 -*-
import logging

from django.http import Http404
from django.shortcuts import redirect, render_to_response
from django.template import RequestContext
from django.views.generic import TemplateView
from django.conf import settings
from django.utils.translation import ugettext_lazy as _

# from registration.backends import get_backend

from acomea.utenti.models import AcomeaProfiles, LeadProfile


###################################
## CMS APP VIEWS                  #
###################################

# registration app views
class RegistrationView(TemplateView):
    template_name = "utenti/cms_apps/registration/registration.html"


# first subscription app views
class FirstSubscriptionView(TemplateView):
    template_name = "utenti/cms_apps/first_subscription/first_subscription.html"


# mifid app views
class MifidView(TemplateView):
    template_name = "utenti/cms_apps/mifid/mifid.html"

