from cms.app_base import CMSApp
from cms.apphook_pool import apphook_pool
from django.utils.translation import ugettext_lazy as _


###################################
## CMS APPS                       #
###################################
class RegistrationApp(CMSApp):
    name = _("Registration Application")
    urls = ['acomea.utenti.cms.urls.registration_urls']

apphook_pool.register(RegistrationApp)



class FirstSubscriptionApp(CMSApp):
    name = _("First Subscription Application")
    urls = ['acomea.utenti.cms.urls.first_subscription_urls']

apphook_pool.register(FirstSubscriptionApp)



class MifidApp(CMSApp):
    name = _("MIFID Application")
    urls = ['acomea.utenti.cms.urls.mifid_urls']

apphook_pool.register(MifidApp)
