from acomea.utenti.views import activate, login_view, logout_view, frams_posizione_cliente, frams_posizione_promotore, frams_posizione_rete, frams_posizione_acomea, get_codice_albero, download_sintesi_posizione_pdf, print_sintesi_posizione
from django.conf.urls import url, patterns, include
from django.conf import settings


urlpatterns = patterns('',
    url(
        r'^user_login/$', login_view,
        name="user_login"
    ),
    url(
        r'^user_logout/$', logout_view,
        name="user_logout"
    ),
    url(
        r'^activate/(?P<activation_key>\w+)/$', activate,
        name="activate"
    ),

    url(
        r'^frams/posizione_cliente/$', frams_posizione_cliente,
        name='frams_posizione_cliente'
    ),
    url(
        r'^frams/posizione_promotore/$', frams_posizione_promotore,
        name='frams_posizione_promotore'
    ),
    url(r'^frams/posizione_rete/$', frams_posizione_rete,
        name='frams_posizione_rete'
    ),
    url(
        r'^frams/posizione_acomea/$', frams_posizione_acomea,
        name='frams_posizione_acomea'
    ),
    url(
         r'^frams/get_codice_albero$', 'acomea.utenti.views.get_codice_albero',
         name='get_codice_albero'
    ),
    url(
        r'^frams/get_codice_albero/OTP=(?P<otp>.+)/SessionID=(?P<sessionid>.+)$',
        get_codice_albero, name='get_codice_albero'
    ),
    url(
        r'^download_sintesi_posizione_pdf/$', download_sintesi_posizione_pdf,
        name="download_sintesi_posizione_pdf"
    ),
    url(
        r'^print_sintesi_posizione/$', print_sintesi_posizione,
        name="print_sintesi_posizione"
    ),

)

